Dear Customers,

 

Due to changes in the language system in PrestaShop 1.5.4, we will include in 1.5.4 theme updates only English language. You can still import any language you want.

 

Regards,

Dreamtheme.eu